## python-absl 0.12.0

=== debian/changelog ===
python-absl (0.12.0-2) unstable; urgency=medium

  * Team upload.

  [ Romain Porte ]
  * Introduce autopkgtest via autopkgtest-pkg-python.

  [ Mattia Rizzolo ]
  * Build-Depend on dh-sequence-python3 instead of using "--with python3"

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 19 Apr 2021 14:02:52 +0200

python-absl (0.12.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #987152)
  * d/control:
    + Drop unnecessary Build-Depends on python3-setuptools-scm.
    + Longer Description.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sun, 18 Apr 2021 15:25:58 +0200
