=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  Romain Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
- python3-setuptools-scm,
  python3-six,
 Standards-Version: 4.5.1
 Homepage: https://github.com/abseil/abseil-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-absl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-absl
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-absl
 Architecture: all
@@ -26,3 +26,13 @@
  A collection of Python library code for building Python applications. The code
  is collected from Google's own Python code base, and has been extensively
  tested and used in production.
+ .
+ Some features include:
+ .
+  * Simple application startup
+ .
+  * Distributed commandline flags system
+ .
+  * Custom logging module with additional features
+ .
+  * Testing utilities
