## python-absl 0.15.0

=== debian/changelog ===
python-absl (0.15.0-1) unstable; urgency=medium

  [ Romain Porte ]
  * Introduce autopkgtests
  * New upstream version 0.15.0

  [ Jeroen Ploemen ]
  * Control: bump Standards-Version to 4.6.0 (from 4.5.1; no further
    changes).

 -- Romain Porte <debian@microjoe.org>  Thu, 21 Oct 2021 08:58:39 +0000

python-absl (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0

 -- Romain Porte <debian@microjoe.org>  Sun, 25 Jul 2021 21:44:51 +0200
