=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/abseil/abseil-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-absl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-absl
