## python-absl 2.1.0

=== debian/changelog ===
python-absl (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.0

 -- Alexandre Detiste <tchet@debian.org>  Mon, 05 Feb 2024 21:56:15 +0100

python-absl (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.0 (Closes: #1053971)
  * fix watchfile for v2.0
  * remove dependency on python3-six
  * CHANGELOG.md is now at expected location, remove extraneous d/rule
  * update debian/copyright: vendored lib "unittest3" is gone

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 12:35:06 +0100

python-absl (0.15.0-2) unstable; urgency=medium

  * Update metadata
  * gbp.conf: remove unused dfsg/latest branch

 -- Agathe Porte <debian@microjoe.org>  Sat, 10 Sep 2022 15:34:02 +0200
