=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Romain Porte <debian@microjoe.org>,
+ Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
- python3-six,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/abseil/abseil-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-absl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-absl
