=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/pypi-v?(\d\S+)\.tar\.gz/abseil-py-$1\.tar\.gz/ \
  https://github.com/abseil/abseil-py/tags .*/v?(\d\S+)\.tar\.gz
